@import 'variables';

:host {
  display: block;
  min-height: 50px;
  width: 200px;
  margin-bottom: 10px;
  font-size: 12px;
}
.content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  &__title {
    font-weight: bold;
  }
}
.remove-btn {
  color: $blue-secondary;
  cursor: pointer;
}

.spinner {
  height: 30px;
}
